Bug 54336 - perl(L2hos) is needed by tetex
perl(L2hos) is needed by tetex
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
: 54407 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 11:34 EDT by Sammy
Modified: 2007-04-18 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-07 17:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-10-04 11:34:53 EDT
I am getting that dependence but I cannot find which package contains
perl(L2hos). Long time ago latex2html had something like that.
Comment 1 Olivier Baudron 2001-10-05 21:21:51 EDT
L2hos is now provided by tetex-latex, but this info is missing in the package.
Comment 2 Tim Waugh 2001-10-06 04:33:13 EDT
*** Bug 54407 has been marked as a duplicate of this bug. ***
Comment 3 Tim Waugh 2001-10-22 04:55:47 EDT
Fixed in tetex-1.0.7-35.

Note You need to log in before you can comment on or make changes to this bug.